## haskell-uuagc-cabal 1.0.2.0

=== debian/changelog ===
haskell-uuagc-cabal (1.0.2.0-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:21 +0200

haskell-uuagc-cabal (1.0.2.0-1) unstable; urgency=low

  * Initial release. 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 06 Apr 2012 13:44:02 +0200
