=== debian/control ===
Source: haskell-uuagc-cabal
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8.13)
  , ghc
  , ghc-prof
  , libghc-uulib-dev (>= 0.9.14)
  , libghc-uulib-prof
  , libghc-mtl-dev (>= 2.0.1.0)
  , libghc-mtl-prof
Build-Depends-Indep: ghc-doc
  , libghc-uulib-doc
  , libghc-mtl-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/uuagc-cabal
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-uuagc-cabal
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-uuagc-cabal

Package: libghc-uuagc-cabal-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Cabal plugin for UUAGC
 Cabal plugin for the Universiteit Utrecht Attribute Grammar System.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-uuagc-cabal-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Cabal plugin for UUAGC; profiling libraries
 Cabal plugin for the Universiteit Utrecht Attribute Grammar System.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-uuagc-cabal-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Cabal plugin for UUAGC; documentation
 Cabal plugin for the Universiteit Utrecht Attribute Grammar System.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
