## haskell-uuagc-cabal 1.0.4.0

=== debian/changelog ===
haskell-uuagc-cabal (1.0.4.0-7) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:13 -0500

haskell-uuagc-cabal (1.0.4.0-6) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:57 +0200

haskell-uuagc-cabal (1.0.4.0-5) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:39 +0200

haskell-uuagc-cabal (1.0.4.0-4) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:32 +0100

haskell-uuagc-cabal (1.0.4.0-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:23 +0200

haskell-uuagc-cabal (1.0.4.0-2) experimental; urgency=low

  * Bump uulib dependency to avoid bug

 -- Joachim Breitner <nomeata@debian.org>  Mon, 08 Apr 2013 09:48:24 +0200

haskell-uuagc-cabal (1.0.4.0-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 09 Feb 2013 13:37:29 +0100
