=== debian/control ===
Source: haskell-uuagc-cabal
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-cabal-dev (>= 1.8.0.6),
 libghc-cabal-prof (>= 1.8.0.6),
 libghc-mtl-dev (>= 2.0.1.0),
 libghc-mtl-prof,
 libghc-uulib-dev (>= 0.9.14),
 libghc-uulib-prof,
Build-Depends-Indep: ghc-doc,
 libghc-cabal-doc,
 libghc-mtl-doc,
 libghc-uulib-doc,
Standards-Version: 3.9.6
Homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-uuagc-cabal-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Cabal plugin for UUAGC${haskell:ShortBlurb}
 Cabal plugin for the Universiteit Utrecht Attribute Grammar System.
 .
 ${haskell:Blurb}

Package: libghc-uuagc-cabal-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Cabal plugin for UUAGC${haskell:ShortBlurb}
 Cabal plugin for the Universiteit Utrecht Attribute Grammar System.
 .
 ${haskell:Blurb}

Package: libghc-uuagc-cabal-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Cabal plugin for UUAGC${haskell:ShortBlurb}
 Cabal plugin for the Universiteit Utrecht Attribute Grammar System.
 .
 ${haskell:Blurb}
