## haskell-uuagc-cabal 1.1.0.0

=== debian/changelog ===
haskell-uuagc-cabal (1.1.0.0-4build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:53:44 +0000

haskell-uuagc-cabal (1.1.0.0-4build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:28:58 +0100

haskell-uuagc-cabal (1.1.0.0-4) unstable; urgency=medium

  * d/patches/fix-build-with-ghc-8.8: Added to fix compilation

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 14 Jun 2020 11:40:05 +0200

haskell-uuagc-cabal (1.1.0.0-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:33:36 +0300

haskell-uuagc-cabal (1.1.0.0-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:24:30 +0300

haskell-uuagc-cabal (1.1.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 27 Apr 2018 12:51:57 -0400

haskell-uuagc-cabal (1.0.4.0-11) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:09 -0400

haskell-uuagc-cabal (1.0.4.0-10) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:47 -0400

haskell-uuagc-cabal (1.0.4.0-9) experimental; urgency=medium

  * Drop cabal from Build-Depends.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 01:49:40 -0400

haskell-uuagc-cabal (1.0.4.0-8) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sat, 15 Oct 2016 14:45:33 -0400
