=== debian/control ===
Source: haskell-uuagc-cabal
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-uulib-dev (>= 0.9.14),
 libghc-uulib-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-uulib-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/UU-ComputerScience/uuagc
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uuagc-cabal
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-uuagc-cabal]

Package: libghc-uuagc-cabal-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Cabal plugin for UUAGC${haskell:ShortBlurb}
 Cabal plugin for the Universiteit Utrecht Attribute Grammar System.
 .
 ${haskell:Blurb}

Package: libghc-uuagc-cabal-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Cabal plugin for UUAGC${haskell:ShortBlurb}
 Cabal plugin for the Universiteit Utrecht Attribute Grammar System.
 .
 ${haskell:Blurb}

Package: libghc-uuagc-cabal-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Cabal plugin for UUAGC${haskell:ShortBlurb}
 Cabal plugin for the Universiteit Utrecht Attribute Grammar System.
 .
 ${haskell:Blurb}
