## haskell-uuagc-cabal 1.2.0.0

=== debian/changelog ===
haskell-uuagc-cabal (1.2.0.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 21:54:22 -0400
