## haskell-uuagc-cabal 1.3.0.0

=== debian/changelog ===
haskell-uuagc-cabal (1.3.0.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 29 Aug 2023 12:47:31 -0400
