=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-uuagc-cabal
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -16,7 +16,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-uulib-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/UU-ComputerScience/uuagc
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uuagc-cabal
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-uuagc-cabal]
