## haskell-uuagc-cabal 1.3.1.0

=== debian/changelog ===
haskell-uuagc-cabal (1.3.1.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 21:07:53 +0300
