=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-uulib-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/UU-ComputerScience/uuagc
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uuagc-cabal
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-uuagc-cabal]
