## haskell-uuagc-cabal 1.4.0

=== debian/changelog ===
haskell-uuagc-cabal (1.4.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 23:19:43 -0500
